package org.mp.api.third.model;

public class ApiGetAuthorizerRetAuthortionFuncCate {
	private Integer id;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}
	
}
